﻿

/*تباعد بين RadioButtonList*/
/*<%--CssClass="form-check-inline fs-5 gender-list gender-options"--% >*/

.gender-options input[type="radio"] {
    margin-left: 5px;
    margin-right: 20px;
    font-size: 18px;
    cursor: pointer;
}

.gender-options label {
    cursor: pointer;
}





/*سكرول دف*/
.scroolDiv {
    max-height: 300px; /* عدّلها حسب ذوقك */
    overflow-y: auto;
}


/* اتجاه النصوص */
.dir-ltr {
    direction: ltr !important;
}

.dir-rtl {
    direction: rtl !important;
}

/* المحاذاة */
.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}




